<?php ob_start(); 
session_start();
include "layouts/db_connect.php";
		 if(isset($_SESSION['code'])) {
	  $code = $_SESSION['code'];
	  $scode = $_SESSION['code'];
	   $mfin = $_SESSION['mfin'];
		$staff = $_SESSION['name'];
		 $postt = $_SESSION['postt'];
		  $stss = $_SESSION['stss'];
		  $mfin222 = $_SESSION['mfin222'];
	}
    $response = Array();

    $response['status'] = false;

    $query = mysqli_query($conn, "SELECT `name`, `vno` FROM `customerdetails` WHERE `hpl` = '".$_POST['value']."' && mfin='$mfin' LIMIT 1"); //Or you can use = instead of LIKE if you need a more strickt search

    if(mysqli_num_rows($query)) {
        $userData = mysqli_fetch_assoc($query);

        $response['userData'] = $userData;
        $response['status'] = true;            
    }

    echo json_encode($response);